/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Abbrechen";
"Don't Save" = "Nicht sichern";

/* Menu strings */
"Preferences…" = "Einstellungen …";
"Services" = "Dienste";
"Hide %@" = "%@ ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit %@" = "%@ beenden";
"Help" = "Hilfe";
"Enter Full Screen" = "Vollbild ein";
"Exit Full Screen" = "Vollbild aus";

/* HTMLViewer strings */
"Open “%@” in a new window" = "„%@“ in neuem Fenster öffnen";
"Go to “%@”" = "Gehe zu „%@“";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "Ohne Titel";

/* Print progress dialog */
"Preview" = "Vorschau";
"Save" = "Sichern";
"Print" = "Drucken";
"Canceling\u2026" = "Abbrechen …";
"Processing page: %@" = "Bearbeiten der Seite: %@";
